Bug 23564 - kernel 2.4: Segmentation fault
Summary: kernel 2.4: Segmentation fault
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-08 03:08 UTC by Gerhard Mourani
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 23:17:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerhard Mourani 2001-01-08 03:08:50 UTC
trying to compile new kernel 2.4.0 with RH70 and GLIBC 2.2-9, GLIBC-devel-2.2-9, and GCC 2.96-69 return Internal error: Segmentation fault.

Comment 1 Michael Schwendt 2001-01-13 03:58:37 UTC
Use 'kgcc' to compile the kernel.


Note You need to log in before you can comment on or make changes to this bug.